Subject: bug#34093: auto-save prevents quitting emacs on read-only filesystem

From: Richard Stallman <[email-masked]>
Date: Wed, 12 May 2021 00:04:29 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The situation where something goes wrong with a disk, and you can't
save your files any more, can be very painful.  So let's try to be as
helpful as we can be.  We can offer to save on another disk, or over
the net.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)